## gnumeric 1.12.17

=== debian/changelog ===
gnumeric (1.12.17-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:30:48 +0100

gnumeric (1.12.17-1) unstable; urgency=low

  * New upstream release [June 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Jun 2014 19:40:35 +1000

gnumeric (1.12.16-1) unstable; urgency=low

  * New upstream release [May 2014].
  * Install libspreadsheet dev headers and .pc file (Closes: #723903).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 28 May 2014 01:40:18 +1000

gnumeric (1.12.15-1) unstable; urgency=low

  * New upstream release [May 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 09 May 2014 06:46:22 +1000

gnumeric (1.12.14-1) unstable; urgency=low

  * New upstream release [April 2014].
  * Build-Depends: "libgoffice-0.10-dev (>= 0.10.14)".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Apr 2014 23:42:28 +1000

gnumeric (1.12.13-1) unstable; urgency=medium

  * New upstream release [March 2014].
    + fixed crash on .XLS file open (Closes: #742030).
  * gir1.2-gnumeric: minor package description update.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 19 Mar 2014 12:43:59 +1100

gnumeric (1.12.12-1) unstable; urgency=low

  * New upstream release [March 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 06 Mar 2014 22:07:40 +1100

gnumeric (1.12.11-1) unstable; urgency=low

  * New upstream release [February 2014].
  * Standards to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 01 Mar 2014 19:33:16 +1100
