## gnumeric 1.12.18

=== debian/changelog ===
gnumeric (1.12.18-2) unstable; urgency=low

  * New "772075.patch" to fix undo crash (Closes: #772075).
  * Droped obsolete "Recommends: gnome-desktop-data" (Closes: #764045).
    Thanks, Laurent Bigonville.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Mar 2015 15:51:15 +1100

gnumeric (1.12.18-1) unstable; urgency=medium

  * New upstream release [September 2014].
  * Fixed FTBFS with libgirepository1.0-dev>=1.41.4 (Closes: #763229).
  * Updated Standards-Version to 3.9.6.
  * Updated Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Sep 2014 13:12:47 +1000
