=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
               ,intltool
               ,libart-2.0-dev
               ,libglib2.0-dev (>= 2.28.0)
-              ,libgirepository1.0-dev
+              ,libgirepository1.0-dev (>= 1.41.4)
               ,libgoffice-0.10-dev (>= 0.10.14)
               ,libgsf-1-dev (>= 1.14.24)
               ,libgtk-3-dev
@@ -27,8 +27,8 @@
 X-Python-Version: >= 2.5
 Homepage: http://www.gnumeric.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnumeric.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnumeric.git
-Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gnumeric.git
+Standards-Version: 3.9.6
 
 Package: gnumeric
 Architecture: any
@@ -93,7 +93,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, yelp
-Recommends: gnome-desktop-data
 Suggests: gnumeric (>= ${Upstream-Version}), docbook-xsl
 Breaks: gnumeric (<< 1.2.9-1)
 Replaces: gnumeric (<< 1.2.9-1), docbook-xsl
