## gnumeric 1.12.22

=== debian/changelog ===
gnumeric (1.12.22-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [April 2015].
  * Build-Depends:
    + libgoffice-0.10-dev (>= 0.10.22)
    + libgsf-1-dev (>= 1.14.33)
    + gobject-introspection
  * Added "--with gir" to populate "${gir:Depends}".
  * Upload to unstable.

  [ Raphael Geissert ]
  * Add some sanity checks to the preinst to prevent it from bailing out
    too easily (Closes: #782137).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Apr 2015 18:02:16 +1000

gnumeric (1.12.21-1) experimental; urgency=low

  * New upstream release [March 2015].
  * Build-Depends:
    + libgoffice-0.10-dev (>= 0.10.21)
    + libgsf-1-dev (>= 1.14.32)
  * Dropped obsolete "772075.patch".
  * X-Python-Version: >= 2.7

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Mar 2015 17:00:06 +1100
