=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 #             ,dblatex
               ,flex
               ,gettext
+              ,gobject-introspection
               ,intltool
               ,libart-2.0-dev
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.14)
-              ,libgsf-1-dev (>= 1.14.24)
+              ,libgoffice-0.10-dev (>= 0.10.22)
+              ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
               ,libperl-dev
@@ -24,7 +25,7 @@
               ,pxlib-dev
               ,rarian-compat | scrollkeeper
               ,zlib1g-dev
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.7
 Homepage: http://www.gnumeric.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnumeric.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gnumeric.git
