## gnumeric 1.12.23

=== debian/changelog ===
gnumeric (1.12.23-1) unstable; urgency=low

  * New upstream release [July 2015].
  * Reproducible build: stabilise embedded gzip timestamps (Closes: #784672)
    Thanks, Daniel Kahn Gillmor.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 31 Jul 2015 08:53:07 +1000
