## gnumeric 1.12.24

=== debian/changelog ===
gnumeric (1.12.24-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 12:03:56 +0000

gnumeric (1.12.24-1) unstable; urgency=medium

  * New upstream release [October 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 17 Oct 2015 18:49:19 +1100
