## gnumeric 1.12.26

=== debian/changelog ===
gnumeric (1.12.26-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * Removed obsolete "gzip-timestamps.patch".
  * Removed menu file (command-in-menu-file-and-desktop-file).
  * Removed "debian/pycompat" (debian-pycompat-is-obsolete).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Dec 2015 14:39:05 +1100
