=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,10 @@
 
 UVER=$(shell dpkg-parsechangelog | grep Version | head -1 | sed -e 's/Version: //g' -e 's/-[A-Za-z0-9+\.]*$$//g')
 $(info I: UVER=$(UVER))
+
+## reproducible build: embedded gzip timestamps (#784672):
+LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
+export BUILD_TIMESTAMP=$(shell LC_ALL=C date -u "+%s" -d "$(LAST_CHANGE)")
 
 CFLAGS += -Wall -g
