## gnumeric 1.12.27

=== debian/changelog ===
gnumeric (1.12.27-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * control: updated Vcs URLs (vcs-field-uses-insecure-uri).
  * Build-Depends:
    - libgoffice-0.10-dev (>= 0.10.22)
    + libgoffice-0.10-dev (>= 0.10.27)

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Feb 2016 10:17:25 +1100
