=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
               ,libart-2.0-dev
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.22)
+              ,libgoffice-0.10-dev (>= 0.10.27)
               ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
@@ -27,8 +27,8 @@
               ,zlib1g-dev
 X-Python-Version: >= 2.7
 Homepage: http://www.gnumeric.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/gnumeric.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gnumeric.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnumeric.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/gnumeric.git
 Standards-Version: 3.9.6
 
 Package: gnumeric
