## gnumeric 1.12.28

=== debian/changelog ===
gnumeric (1.12.28-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Build-Depends:
    - libgoffice-0.10-dev (>= 0.10.27)
    + libgoffice-0.10-dev (>= 0.10.28)
  * Standards-Version: 3.9.7.
  * Fixed FTBFS when built with 'dpkg-buildpackage -A' (Closes: #806038).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 27 Mar 2016 19:09:57 +1100
