=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
               ,libart-2.0-dev
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.27)
+              ,libgoffice-0.10-dev (>= 0.10.28)
               ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
@@ -29,7 +29,7 @@
 Homepage: http://www.gnumeric.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnumeric.git
 Vcs-Git: https://anonscm.debian.org/collab-maint/gnumeric.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: gnumeric
 Architecture: any
