=== debian/rules ===
--- 
+++ 
@@ -102,8 +102,10 @@
 	dh_buildinfo
 	dh_install
 	# Rename the binary just "gnumeric"
-	cd debian/gnumeric/usr/bin \
-        && mv -v gnumeric-* gnumeric
+	if [ -d "debian/gnumeric/usr/bin" ]; then \
+              cd debian/gnumeric/usr/bin \
+           && mv -v gnumeric-* gnumeric ;\
+        fi
 	#
 	# Remove files from the main package that belong to a more
 	# specialist package (dh_install doesn't do the right thing here
