## gnumeric 1.12.29

=== debian/changelog ===
gnumeric (1.12.29-1) unstable; urgency=medium

  * New upstream release [May 2016].
  * Standards-Version: 3.9.8.
  * Dropped obsolete "paradox.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 May 2016 18:26:03 +1000

gnumeric (1.12.28-2) unstable; urgency=medium

  * Removed unused .xpm icon (Closes: #819876).
    Thanks, Pino Toscano.
  * New patch to fix FTBFS with pxlib-dev_0.6.6-1 (Closes: #822398).
    Thanks, Jean Brefort.
  * plugins-extra: don't install paradox plugin.
  * Build-Depends:
    - imagemagick

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 May 2016 22:03:22 +1000
