## gnumeric 1.12.30

=== debian/changelog ===
gnumeric (1.12.30-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Build-Depends += "dh-python".
  * Corrected Vcs-Git URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 Jun 2016 14:07:34 +1000
