## gnumeric 1.12.31

=== debian/changelog ===
gnumeric (1.12.31-1) unstable; urgency=medium

  * New upstream release [June 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 20:58:36 +1000
