=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9) ,dh-autoreconf ,dh-buildinfo ,po-debconf ,dpkg-dev (>= 1.16.1.1)
+Build-Depends: debhelper (>= 9) ,dh-autoreconf ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
               ,bison
 # "dblatex" needed for PDF generation:
 #             ,dblatex
@@ -28,7 +28,7 @@
 X-Python-Version: >= 2.7
 Homepage: http://www.gnumeric.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnumeric.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/gnumeric.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnumeric.git
 Standards-Version: 3.9.8
 
 Package: gnumeric
