=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 	dh $@ --parallel --with autoreconf,python2,gir
 
 override_dh_autoreconf:
-	convert -monitor icons/32x32/apps/gnumeric.png  debian/gnome-gnumeric.xpm
 	debconf-updatepo -v
 	dh_autoreconf --as-needed
