## gnumeric 1.12.32

=== debian/changelog ===
gnumeric (1.12.32-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:26:39 +0000

gnumeric (1.12.32-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:03:21 +0100

gnumeric (1.12.32-1) unstable; urgency=medium

  * New upstream release [August 2016] (Closes: #829872, #832827).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 26 Aug 2016 09:57:37 +1000
