## gnumeric 1.12.35

=== debian/changelog ===
gnumeric (1.12.35-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Moved packaging from Alioth to Salsa with permission of maintainer
  * Add missing Build-Depends: libxml2-utils
    Closes: #895208

 -- Andreas Tille <tille@debian.org>  Tue, 17 Apr 2018 12:51:49 +0200

gnumeric (1.12.35-1) unstable; urgency=medium

  * New upstream release [July 2017].
  * Build-Depends += "itstool", "w3c-sgml-lib".
  * New "entities.patch" to fix FTBFS in offline environment.
  * Debhelper & compat to version 10.
  * Standards-Version: 4.1.1.
  * Suggests += "libgsf-1-dev" (Closes: #828960).
  * rules: removed calls to `dpkg-parsechangelog`.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 07 Nov 2017 14:01:13 +1100
