=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9) ,dh-autoreconf ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
+Build-Depends: debhelper (>= 10) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
               ,bison
 # "dblatex" needed for PDF generation:
 #             ,dblatex
+#    ,gtk-doc-tools
               ,flex
               ,gettext
               ,gobject-introspection
               ,intltool
+              ,itstool
               ,libart-2.0-dev
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
@@ -20,16 +22,27 @@
               ,libperl-dev
               ,libxml-parser-perl
               ,libxml2-dev
+              ,libxml2-utils
               ,python-dev
               ,python-gi-dev
               ,pxlib-dev
               ,rarian-compat | scrollkeeper
+              ,w3c-sgml-lib
               ,zlib1g-dev
+# Tests:
+#    ,dbus (>= 1.8) [!kfreebsd-any !sparc64]
+#    ,xvfb ,xauth
+#    ,gtk-vector-screenshot
+#    ,unzip
+#    ,dconf-gsettings-backend | gsettings-backend
+#    ,gconf2
+#        ,gconf-service
+#    ,valgrind [amd64 i386]
 X-Python-Version: >= 2.7
 Homepage: http://www.gnumeric.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnumeric.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnumeric.git
-Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/debian/gnumeric
+Vcs-Git: https://salsa.debian.org/debian/gnumeric.git
+Standards-Version: 4.1.1
 
 Package: gnumeric
 Architecture: any
@@ -43,6 +56,7 @@
            ,lp-solve
 Suggests: gnumeric-plugins-extra
          ,fonts-liberation | ttf-mscorefonts-installer
+         ,libgsf-1-dev
 Breaks: gnumeric-doc (<< ${Upstream-Version})
        ,gnumeric-common (<< 1.12.2)
 Replaces: gnumeric-common (<< 1.12.2)
