=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
+$(info I: DEB_VERSION_UPSTREAM=$(DEB_VERSION_UPSTREAM))
 
 # Try to preserve timestamps as much as possible
 export INSTALL=/usr/bin/install -p
@@ -17,12 +20,8 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,-O1 -Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-UVER=$(shell dpkg-parsechangelog | grep Version | head -1 | sed -e 's/Version: //g' -e 's/-[A-Za-z0-9+\.]*$$//g')
-$(info I: UVER=$(UVER))
-
 ## reproducible build: embedded gzip timestamps (#784672):
-LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
-export BUILD_TIMESTAMP=$(shell LC_ALL=C date -u "+%s" -d "$(LAST_CHANGE)")
+export SOURCE_DATE_EPOCH
 
 CFLAGS += -Wall -g
 
@@ -37,7 +36,7 @@
 # ----------------------
 # We're aiming for a package that's stable, with as much functionality as is
 # reasonably possible.
-features:= 
+features:=
 
 # Spreadsheet indexer for beagle
 features+= --enable-ssindex
@@ -82,6 +81,11 @@
 override_dh_auto_test:
 	## do not stop on failed tests
 	-dh_auto_test
+#	-HOME="$(CURDIR)/debian/tmp" \
+#        xvfb-run --server-args="-screen 0 640x480x24 +extension RANDR" dh_auto_test -v --max-parallel=1
+#        dbus-run-session --
+#	PATH="$(CURDIR)/src:$$PATH" \
+#        XDG_RUNTIME_DIR="$(CURDIR)/debian/tmp" \
 
 override_dh_auto_install:
 	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 \
@@ -116,20 +120,14 @@
 	# Wipe empty dirs if any
 	find $(CURDIR)/debian -type d -empty -delete -printf 'removing %p\n'
 
-override_dh_link:
-	# Make the documentation accessible to gnumeric
-	dh_link -pgnumeric-doc \
-            usr/share/xml/docbook/stylesheet/nwalsh/images  usr/share/gnumeric/$(UVER)/doc/C/images \
-            usr/share/gnome/help/gnumeric  usr/share/gnumeric/$(UVER)/doc
-
 debian/gnumeric.preinst: debian/gnumeric.preinst.in
-	sed -r 's/@UVER@/$(UVER)/g' $< > $@
+	sed -r 's/@DEB_VERSION_UPSTREAM@/$(DEB_VERSION_UPSTREAM)/g' $< > $@
 
 override_dh_installdeb: debian/gnumeric.preinst
 	dh_installdeb
 
 override_dh_gencontrol:
-	dh_gencontrol -v -- -VUpstream-Version=$(UVER)
+	dh_gencontrol -v -- -VUpstream-Version=$(DEB_VERSION_UPSTREAM)
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
