## gnumeric 1.12.36

=== debian/changelog ===
gnumeric (1.12.36-0mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 24 Nov 2017 10:19:10 -0800
