=== debian/control ===
--- 
+++ 
@@ -1,8 +1,14 @@
 Source: gnumeric
 Section: math
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 10) 
+              ,dh-buildinfo 
+              ,dh-python 
+              ,po-debconf 
+              ,dpkg-dev (>= 1.16.1.1)
               ,bison
 # "dblatex" needed for PDF generation:
 #             ,dblatex
@@ -22,7 +28,6 @@
               ,libperl-dev
               ,libxml-parser-perl
               ,libxml2-dev
-              ,libxml2-utils
               ,python-dev
               ,python-gi-dev
               ,pxlib-dev
@@ -40,8 +45,8 @@
 #    ,valgrind [amd64 i386]
 X-Python-Version: >= 2.7
 Homepage: http://www.gnumeric.org/
-Vcs-Browser: https://salsa.debian.org/debian/gnumeric
-Vcs-Git: https://salsa.debian.org/debian/gnumeric.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnumeric.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnumeric.git
 Standards-Version: 4.1.1
 
 Package: gnumeric
