=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 # ----------------------
 # We're aiming for a package that's stable, with as much functionality as is
 # reasonably possible.
-features:=
+features:= 
 
 # Spreadsheet indexer for beagle
 features+= --enable-ssindex
@@ -83,7 +83,7 @@
 	-dh_auto_test
 #	-HOME="$(CURDIR)/debian/tmp" \
 #        xvfb-run --server-args="-screen 0 640x480x24 +extension RANDR" dh_auto_test -v --max-parallel=1
-#        dbus-run-session --
+#        dbus-run-session -- 
 #	PATH="$(CURDIR)/src:$$PATH" \
 #        XDG_RUNTIME_DIR="$(CURDIR)/debian/tmp" \
