## gnumeric 1.12.39

=== debian/changelog ===
gnumeric (1.12.39-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.1.4.
  * debhelper to version 11.
  * extras: removed "python-gtk2" from Depends (Closes: #885293);
    Depends += "python3-gi ,gir1.2-gtk-3.0".
  * Build-Depends
    = gobject-introspection (>= 1.56.1~)
    = libgoffice-0.10-dev (>= 0.10.38~)
    - libart-2.0-dev (Closes: #885801).
    - rarian-compat | scrollkeeper (Closes: #885607).
  * Removed alternative "evince-gtk" from Recommends (Closes: #884361).

    Thanks, Jeremy Bicha.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Apr 2018 15:07:30 +1000
