=== debian/control ===
--- 
+++ 
@@ -1,37 +1,30 @@
 Source: gnumeric
 Section: math
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10) 
-              ,dh-buildinfo 
-              ,dh-python 
-              ,po-debconf 
-              ,dpkg-dev (>= 1.16.1.1)
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 11~) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
               ,bison
 # "dblatex" needed for PDF generation:
 #             ,dblatex
 #    ,gtk-doc-tools
               ,flex
               ,gettext
-              ,gobject-introspection
+              ,gobject-introspection (>= 1.56.1~)
               ,intltool
               ,itstool
-              ,libart-2.0-dev
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.28)
+              ,libgoffice-0.10-dev (>= 0.10.38~)
               ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
               ,libperl-dev
               ,libxml-parser-perl
               ,libxml2-dev
+              ,libxml2-utils
               ,python-dev
               ,python-gi-dev
               ,pxlib-dev
-              ,rarian-compat | scrollkeeper
               ,w3c-sgml-lib
               ,zlib1g-dev
 # Tests:
@@ -45,9 +38,9 @@
 #    ,valgrind [amd64 i386]
 X-Python-Version: >= 2.7
 Homepage: http://www.gnumeric.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnumeric.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnumeric.git
-Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/debian/gnumeric
+Vcs-Git: https://salsa.debian.org/debian/gnumeric.git
+Standards-Version: 4.1.4
 
 Package: gnumeric
 Architecture: any
@@ -57,7 +50,7 @@
         ,gsfonts
         ,procps
 Recommends: gnumeric-doc (>= ${Upstream-Version})
-           ,evince | evince-gtk
+           ,evince
            ,lp-solve
 Suggests: gnumeric-plugins-extra
          ,fonts-liberation | ttf-mscorefonts-installer
@@ -129,7 +122,9 @@
 Depends: gnumeric (= ${binary:Version})
         ,${misc:Depends} ,${shlibs:Depends}
         ,${python:Depends} ,${perl:Depends}
-        ,python-gtk2
+        ,python3-gi
+        ,gir1.2-gtk-3.0
+#       ,libgtk3-perl
 Breaks: gnumeric (<= 1.3.92-1)
 Replaces: gnumeric (<= 1.3.92-1)
 Description: spreadsheet application for GNOME - additional plugins
