## gnumeric 1.12.41

=== debian/changelog ===
gnumeric (1.12.41-1) unstable; urgency=medium

  * New upstream release (Closes: #903194, #903139).
  * Build-Depends:
    = libgoffice-0.10-dev (>= 0.10.40~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 Jul 2018 22:33:22 +1000
