=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
               ,itstool
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.38~)
+              ,libgoffice-0.10-dev (>= 0.10.40~)
               ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
