=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 CFLAGS += -Wall -g
 
 %:
-	dh $@ --parallel --with autoreconf,python2,gir
+	dh $@ --with autoreconf,python2,gir
 
 override_dh_autoreconf:
 	debconf-updatepo -v
@@ -36,7 +36,7 @@
 # ----------------------
 # We're aiming for a package that's stable, with as much functionality as is
 # reasonably possible.
-features:= 
+features:=
 
 # Spreadsheet indexer for beagle
 features+= --enable-ssindex
@@ -83,7 +83,7 @@
 	-dh_auto_test
 #	-HOME="$(CURDIR)/debian/tmp" \
 #        xvfb-run --server-args="-screen 0 640x480x24 +extension RANDR" dh_auto_test -v --max-parallel=1
-#        dbus-run-session -- 
+#        dbus-run-session --
 #	PATH="$(CURDIR)/src:$$PATH" \
 #        XDG_RUNTIME_DIR="$(CURDIR)/debian/tmp" \
