## gnumeric 1.12.43

=== debian/changelog ===
gnumeric (1.12.43-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends:
    = libgoffice-0.10-dev (>= 0.10.42)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 25 Sep 2018 09:50:54 +1000
