## gnumeric 1.12.44

=== debian/changelog ===
gnumeric (1.12.44-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Jan 2019 20:00:06 +1100
