=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: gnumeric
 Section: math
 Priority: optional
+Standards-Version: 4.3.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
               ,bison
@@ -36,11 +37,9 @@
 #    ,gconf2
 #        ,gconf-service
 #    ,valgrind [amd64 i386]
-X-Python-Version: >= 2.7
 Homepage: http://www.gnumeric.org/
 Vcs-Browser: https://salsa.debian.org/debian/gnumeric
 Vcs-Git: https://salsa.debian.org/debian/gnumeric.git
-Standards-Version: 4.1.4
 
 Package: gnumeric
 Architecture: any
