## gnumeric 1.12.45

=== debian/changelog ===
gnumeric (1.12.45-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:02:35 +0000

gnumeric (1.12.45-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Remove custom compression option.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 22 Aug 2019 02:14:19 +1000
