=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gnumeric
 Section: math
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
+Build-Depends: debhelper (>= 12~) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
               ,bison
 # "dblatex" needed for PDF generation:
 #             ,dblatex
