=== debian/rules ===
--- 
+++ 
@@ -129,5 +129,6 @@
 override_dh_gencontrol:
 	dh_gencontrol -v -- -VUpstream-Version=$(DEB_VERSION_UPSTREAM)
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+override_dh_dwz:
+	:
+
