## gnumeric 1.12.46

=== debian/changelog ===
gnumeric (1.12.46-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make the plugins and doc packages hard depends.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Jan 2020 13:44:34 -0800

gnumeric (1.12.46-1) unstable; urgency=medium

  * New upstream release.
    + fixed "SUMIF condition with blank criteria" (Closes: #943887).
  * Standards-Version: 4.4.1.
  * Build-Depends:
    = libgoffice-0.10-dev (>= 0.10.46~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Nov 2019 17:13:47 +1100
