=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gnumeric
 Section: math
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.4.1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 12~) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
               ,bison
 # "dblatex" needed for PDF generation:
@@ -15,7 +16,7 @@
               ,itstool
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.42~)
+              ,libgoffice-0.10-dev (>= 0.10.46~)
               ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
@@ -48,11 +49,11 @@
         ,${misc:Depends} ,${shlibs:Depends}
         ,gsfonts
         ,procps
-Recommends: gnumeric-doc (>= ${Upstream-Version})
-           ,evince
+        ,gnumeric-plugins-extra (= ${source:Version})
+        ,gnumeric-doc
+Recommends: evince
            ,lp-solve
-Suggests: gnumeric-plugins-extra
-         ,fonts-liberation | ttf-mscorefonts-installer
+Suggests: fonts-liberation | ttf-mscorefonts-installer
          ,libgsf-1-dev
 Breaks: gnumeric-doc (<< ${Upstream-Version})
        ,gnumeric-common (<< 1.12.2)
