=== debian/rules ===
--- 
+++ 
@@ -129,6 +129,7 @@
 override_dh_gencontrol:
 	dh_gencontrol -v -- -VUpstream-Version=$(DEB_VERSION_UPSTREAM)
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_dwz:
-	:
-
