## gnumeric 1.12.48

=== debian/changelog ===
gnumeric (1.12.48-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no
  * Ported to Python3 (Closes: #967143, #936632).
    Thanks, Francisco M Neto.
  * Build-Depends:
    = libgoffice-0.10-dev (>= 0.10.48~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Oct 2020 13:33:10 +1000

gnumeric (1.12.47-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.
  * Drop unused build dependency on libxml-parser-perl (Closes: #952561).
    Thanks, Helmut Grohne.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 May 2020 21:36:52 +1000
