=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gnumeric
 Section: math
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
+Standards-Version: 4.5.0
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12) ,dh-buildinfo ,dh-python ,po-debconf ,dpkg-dev (>= 1.16.1.1)
               ,bison
 # "dblatex" needed for PDF generation:
 #             ,dblatex
@@ -16,15 +15,14 @@
               ,itstool
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.46~)
+              ,libgoffice-0.10-dev (>= 0.10.48~)
               ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
               ,libperl-dev
-              ,libxml-parser-perl
               ,libxml2-dev
               ,libxml2-utils
-              ,python-dev
+              ,python3-dev
               ,python-gi-dev
               ,pxlib-dev
               ,w3c-sgml-lib
@@ -41,6 +39,7 @@
 Homepage: http://www.gnumeric.org/
 Vcs-Browser: https://salsa.debian.org/debian/gnumeric
 Vcs-Git: https://salsa.debian.org/debian/gnumeric.git
+Rules-Requires-Root: no
 
 Package: gnumeric
 Architecture: any
@@ -49,11 +48,11 @@
         ,${misc:Depends} ,${shlibs:Depends}
         ,gsfonts
         ,procps
-        ,gnumeric-plugins-extra (= ${source:Version})
-        ,gnumeric-doc
-Recommends: evince
+Recommends: gnumeric-doc (>= ${Upstream-Version})
+           ,evince
            ,lp-solve
-Suggests: fonts-liberation | ttf-mscorefonts-installer
+Suggests: gnumeric-plugins-extra
+         ,fonts-liberation | ttf-mscorefonts-installer
          ,libgsf-1-dev
 Breaks: gnumeric-doc (<< ${Upstream-Version})
        ,gnumeric-common (<< 1.12.2)
@@ -121,7 +120,7 @@
 Architecture: any
 Depends: gnumeric (= ${binary:Version})
         ,${misc:Depends} ,${shlibs:Depends}
-        ,${python:Depends} ,${perl:Depends}
+        ,${python3:Depends} ,${perl:Depends}
         ,python3-gi
         ,gir1.2-gtk-3.0
 #       ,libgtk3-perl
