=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 CFLAGS += -Wall -g
 
 %:
-	dh $@ --with autoreconf,python2,gir
+	dh $@ --with autoreconf,python3,gir
 
 override_dh_autoreconf:
 	debconf-updatepo -v
@@ -56,7 +56,7 @@
 features+= --with-perl
 
 # The Python plugin
-features+= PYTHON=/usr/bin/python --with-python
+features+= PYTHON=/usr/bin/python3 --with-python
 
 # Don't build a PDF of the documentation.
 features+= --disable-pdfdocs
@@ -128,8 +128,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -v -- -VUpstream-Version=$(DEB_VERSION_UPSTREAM)
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
-override_dh_dwz:
