## gnumeric 1.12.50

=== debian/changelog ===
gnumeric (1.12.50-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends += "gtk-doc-tools" (Closes: #993332)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Build-Depends:
    = libgoffice-0.10-dev (>= 0.10.49~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Aug 2021 22:43:25 +1000
