=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
               ,bison
 # "dblatex" needed for PDF generation:
 #             ,dblatex
-#    ,gtk-doc-tools
+              ,gtk-doc-tools
               ,flex
               ,gettext
               ,gobject-introspection (>= 1.56.1~)
@@ -15,7 +15,7 @@
               ,itstool
               ,libglib2.0-dev (>= 2.28.0)
               ,libgirepository1.0-dev (>= 1.41.4)
-              ,libgoffice-0.10-dev (>= 0.10.48~)
+              ,libgoffice-0.10-dev (>= 0.10.49~)
               ,libgsf-1-dev (>= 1.14.33)
               ,libgtk-3-dev
               ,libpango1.0-dev
