## gnumeric 1.12.51

=== debian/changelog ===
gnumeric (1.12.51-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0
  * Build-Depends:
    = libgoffice-0.10-dev (>= 0.10.51~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Mar 2022 21:08:15 +1100
