=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 CFLAGS += -Wall -g
 
 %:
-	dh $@ --with autoreconf,python3,gir
+	dh $@ --with python3,gir
 
 override_dh_autoreconf:
 	debconf-updatepo -v
