## gnumeric 1.12.52

=== debian/changelog ===
gnumeric (1.12.52-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Apr 2022 15:31:47 +1000
