## gnumeric 1.12.53

=== debian/changelog ===
gnumeric (1.12.53-1ubuntu1) kinetic; urgency=medium

  * Revert "--with-long-double" configure option to fix FTBFS on ppc64el
    architecture.
    (LP: #1991706)

 -- Bryce Harrington <bryce@canonical.com>  Tue, 04 Oct 2022 11:38:59 -0700

gnumeric (1.12.53-1) unstable; urgency=medium

  * New upstream release.
    + increased precision of "=now()" (Closes: #977579).
  * Pass "--with-long-double" option to configure (Closes: #1016388).
    Thanks, Jeffrey.
  * Modernised watch file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 19 Sep 2022 16:27:35 +1000
