## gnumeric 1.12.55

=== debian/changelog ===
gnumeric (1.12.55-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.2.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Feb 2023 20:30:22 +1100

gnumeric (1.12.53-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Adrian Bunk ]
  * Don't build with --with-long-double on PowerPC (Closes: #1022132)

 -- Paul Gevers <elbrus@debian.org>  Wed, 26 Oct 2022 19:20:51 +0200
