=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 override_dh_autoreconf:
 	debconf-updatepo -v
 	dh_autoreconf --as-needed
+## https://gitlab.gnome.org/GNOME/gnumeric/-/issues/696
+## error: "po-functions/Makefile.in.in was not created by intltoolize"
+	cp -vf po/Makefile.in.in po-functions/
+
 
 # Features configuration
 # ----------------------
@@ -62,6 +66,11 @@
 features+= --disable-pdfdocs
 ## Enable it for my development tree:
 #features+= --enable-pdfdocs
+
+# https://bugs.debian.org/1022132
+ifeq (,$(filter $(DEB_HOST_ARCH), powerpc ppc64 ppc64el))
+    features+= --with-long-double
+endif
 
 confflags := --prefix=/usr \
              --mandir=\$${prefix}/share/man \
